software-center should install language pack when installing a package

Bug #475461 reported by Fabrice on 2009-11-05
4
This bug affects 1 person
Affects Status Importance Assigned to Milestone
software-center (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: software-center

When I installed thunderbird, software-center should install thunderbird-locale-fr as well. Instead I had to use synaptic to install it.

Which is not user-friendly...

Regards,
Fabrice

ProblemType: Bug
Architecture: amd64
Date: Thu Nov 5 15:42:00 2009
DistroRelease: Ubuntu 9.10
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release amd64 (20091027)
NonfreeKernelModules: nvidia
Package: software-center 1.0.2
PackageArchitecture: all
ProcEnviron:
 LANG=fr_FR.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
SourcePackage: software-center
Uname: Linux 2.6.31-14-generic x86_64

Fabrice (fchaillou-free) wrote :
Kiwinote (kiwinote) wrote :

Hi Fabrice. Thanks for your bug report. Another Ubuntu user has reported this same issue, so I will mark your bug as a duplicate of this other one. Thanks.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers